
#feature-image {
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 30% top;
    position: fixed;
    z-index: -1;
}

#feature-content {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
    padding-top: 100px;
}

#feature-content .icon {
    width: 80px;
    height: 80px;
    border-radius: 40px;
    background-color: #00B97A;
}

#feature-content .icon i {
    font-size: 40px;
}

#feature-title {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right bottom;
    width: 80%;
    height: 50%;
    margin-bottom: 150px;
}

#front-page-content {
    background-color: #fafafa;
    padding-bottom: 0px;
    padding: 0 0 100px 0;
    margin-top: 100px;
}

#front-page-content > * {
    position: relative;
    z-index: 5;
}

#margin-wrapper {
    margin-top: -100px;
}

#front-page-columns {
    display: flex;
    flex-direction: row;
}

#front-page-left-column-title {
    font-family: 'Brother 1816';
    font-style: italic;
    font-weight: 800;
    line-height: 1;
}

#front-page-left-column {
    background-color: #4E4E4E;
    max-width: 1600px;
    margin-left: -1000px;
    padding: 100px 80px 100px 1000px ;
}

#front-page-left-column-title {
    width: 100%;
    height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
}



#front-page-right-column {
    flex-grow: 1;
    margin-right: -1000px;
    padding: 100px 1000px 100px 80px;
    margin-top: 100px;
    background-color: white;
}

.light-theme,
.light-theme p,
.light-theme h1,
.light-theme h2,
.light-theme h3,
.light-theme h4,
.light-theme h5 {
    color: #333333;
}

.light-theme a, a.light-theme {
    color: black;
    font-weight: 800;
}

.light-theme a:hover, a.light-theme:hover {
    color: #666666;
}

#video-title {
    font-family: 'Brother 1816';
    font-style: italic;
    font-weight: 600;
    font-size: 24px;
    color: #555555;
    text-align: right;
    margin-bottom: 10px;
}

.light-theme .icon-label {
    color: #333333;
}

.iframe-container {
    overflow: hidden;
    /* 16:9 aspect ratio */
    padding-top: 56.25%;
    position: relative;
}
  
.iframe-container iframe {
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#quick-links {
    padding-top: 50px;
    align-items: flex-start;
}

.icon-wrapper {
    flex-direction: row-reverse;
}

#front-page-lower-section {
    padding-top: 100px;
    padding-bottom: 50px;
}


#front-page-left-column-button {
    display: block;
    width: max-content;
    max-width: 100%;
}

@media only screen and (max-width: 600px) {
    #quick-links {
        align-items: center;
        padding-top: 100px;
        padding-bottom: 100px;
        margin: -30px 0;
    }

    #quick-links > * {
        margin: 30px 0;
    }

    .icon-wrapper {
        flex-direction: column-reverse;
        justify-content: center;
    }
    
    #feature-content {
        flex-direction: column-reverse;
        justify-content: flex-start;
        align-items: center;
        padding-bottom: 10vh;
    }

    #feature-title {
        margin: 0;
    }

    #front-page-columns {
        flex-direction: column;
    }

    #front-page-left-column {
        padding-left: 30px;
        padding-right: 30px;
        margin-left: -30px;
        margin-right: -30px;
    }

    #video-embed {
        padding-top: 60%;
        margin-left: -15px;
        margin-right: -15px;
    }

    #margin-wrapper {
        margin: 0;
    }

    #front-page-left-column-button {
        margin: 0 auto;
    }

    #front-page-right-column {
        padding: 0;
        margin: 0;
    }

    #video-title {
        text-align: center;
    }
}